On 06/03/2015 06:17 PM, logty wrote:
I am using proton 1.5.2 on redhat 6.6.


That can't be right, I don't think, as the latest release was 0.9.1.

Reply via email to